# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = rtmidi-docs
pkgbase = rtmidi
pkgver = 5.0.0-2.0
pkgdesc = A set of C++ classes that provides a common API for realtime MIDI input/output. - documentation
url = https://www.music.mcgill.ca/~gary/rtmidi/
builddate = 1686925905
packager = TasosSah <arch32@tasossah.com>
size = 803881
arch = i686
license = custom:RtMidi
makedepend = alsa-lib
makedepend = doxygen
makedepend = gcc-libs
makedepend = glibc
makedepend = jack
